RubyGems Navigation menu

rspec-expectations 2.0.0.beta.19

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.8.2 - October 09, 2018 (80 KB)
  2. 3.8.1 - August 07, 2018 (80 KB)
  3. 3.8.0 - August 04, 2018 (80 KB)
  4. 3.7.0 - October 17, 2017 (79 KB)
  5. 3.6.0 - May 04, 2017 (78.5 KB)
  6. 2.0.0.beta.19 - July 25, 2010 (43.5 KB)
Show all versions (105 total)

Runtime Dependencies (1):

Authors:

  • David Chelimsky, Chad Humphries

Owners:

SHA 256 checksum:

0d76044ffd5b64fbb521a285ad593bcab124c94b2bf5618b0df45ef72129f3c7

Total downloads 330,822,221

For this version 24,817

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: